@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,400;0,700;1,400;1,700&display=swap');

*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    /* border: 1px solid red; */
  }

body {
    font-family: 'Roboto';
    background-color: #fff;
}

a {
    color: inherit;
    text-decoration: none;
}

.contenedor {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: row;
    margin-top: 30px;
}

.min-contenedor {
    width: 728px;
}

.loader {
    border: 12px solid #f3f3f3;
    border-radius: 50%;
    border-top: 12px solid #444444;
    width: 70px;
    height: 70px;
    animation: spin 1s linear infinite;
}
  
@keyframes spin {
    100% {
        transform: rotate(360deg);
    }
}

.logoStencilapp {
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 20px;
    cursor: pointer;
}

.pasoCero {
    width: 728px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-right: 30px;
}

.pasoUno {
    width: calc(100% - 30px);
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
    margin-right: 30px;
}

.pasoDos {
    width: 728px;
    height: calc(100vh - 160px);
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
    margin-right: 30px;
}

.copyright {
    font-size: 11px;
    color: #333;
    margin-bottom: 40px;
}

.iform {
    width: 100%;
}

.tform {
    width: 100%;
    height: 40px;
    font-size: 16px;
    line-height: 40px;
    text-align: left;
}

.taform {
    width: 100%;
    height: 100px;
    font-size: 16px;
    text-align: left;
    padding: 20px;
}

.lform {
    width: 100%;
    height: 40px;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    margin-bottom: 30px;
}

.btnUno {
    margin-bottom: 20px;
    height: 50px;
    border: 1px solid #ccc;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    font-size: 16px;
    width: 100%;
    background-color: #eee;
    color: #333;
}

#response {
    width: 100%;
}

.icard {
    margin-bottom: 20px;
    padding: 20px;
    background-color: #f5f5f5;
}
#loading {
    display: none;
    font-size: 18px;
}
#start-over {
    display: none;
    margin-top: 20px;
}

.tResp {
    width: 100%;
    min-height: 40px;
    font-size: 18px;
    text-align: left;
    font-weight: 600;
    margin-bottom: 20px;
}

.adsGooBlog {
    width: calc(100% - 30px);
    margin-right: 30px;
    margin-bottom: 30px;
}

@media screen and (max-width: 900px) {
    .celular {
        display: flex;
    }
    .tabletpc {
        display: none;
    }
    
    .contenedor {
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }
    
    .pasoCero {
        margin-right: 0px;
        width: 100%;
        height: 100px;
    }
    .pasoUno {
        margin-right: 0px;
        width: 100%;
    }
    
    .inpUno {
        width: 90%;
    }
    
    .inpUno2 {
        width: 90%;
    }
    
    .formBtn {
        width: 90%;
    }
    
    .linkBtn {
        width: 90%;
    }
    
    .adsGoo {
        width: 90%;
    }
    
    .tform {
        width: 90%;
    }
    
    .serPro {
        width: 90%;
    }
    
    .numeroWpp {
        width: 100%;
    }
    
    .min-contenedor {
        width: 90%;
        margin-bottom: 50px;
    }
    
    .adsGooBlog {
        width: 100%;
        margin-right: 0px;
        margin-bottom: 20px;
    }
    
    }